Subject: Re: [bug#47224] [PATCH] gnu: emacs-modus-themes: Update to 1.2.4
From: Nicolas Goaziou <[email-masked]>
To: André A. Gomes <[email-masked]>
Cc: [email-masked]
Date: Sat, 20 Mar 2021 18:07:34 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

André A. Gomes <[email-masked]> writes:

> Nicolas Goaziou <[email-masked]> writes:
>
>> Thank you. But as long as bug #46849[¹] is not fixed, I suggest not
>> moving back to GNU ELPA.
>>
>> [¹]  http://issues.guix.gnu.org/issue/46849
>>
>> WDYT?
>
> Makes sense to me, but I can't help regarding the issue above.
> Thanks.

Neither can I. 

Meanwhile, I'm closing this bug report. Feel free to re-open it once
46849 is sorted out.

Regards,
-- 
Nicolas Goaziou